﻿
/* --------------------  Menu ---------------------------- */

.menu
{
   /*background-image:url(../../../userfiles/image/Website/Global/MainBarBack.gif);
   background-position:top;
   background-repeat:no-repeat;*/
   font-family:Arial;
   font-size:15px;
   /*background-color:#262F6D;*/
   /*background-color:#ffffff;*/
   
   /*height:27px;*/
   /*width:800px;*/
   color:#626366;
   /*vertical-align:bottom;*/
   padding-right:0px;
   text-align:right;
   direction:rtl;
   /*text-align:center;*/
   border:solid 0px white;
   margin-right:auto;
   margin-left:auto;
   
}

.menuBar
{
    color:#626366;
    font-weight:bold;
	border:solid 0px black;
	margin-right:auto;
    margin-left:auto;
}

.menuBarItem
{
    padding-left:18px;
    padding-right:18px;
	padding-top:0px;
    text-align:center;  
	height:27px;
}

.menuBarItemHover
{
	/**ackground-image:url(../../../userfiles/image/Website/Global/MainMenu_bt_RO_75X25.png);*/
	background-color:#626366;
    padding-left:18px;
    padding-right:18px;
	padding-top:0px;
    text-align:center;
	cursor:pointer;
	background-repeat:no-repeat;
    background-position:center center;
    /*width:75px;*/
    /*height:25px;*/
}

.menuBarItemSELECTED
{
	background-color:#626366;
    padding-left:18px;
    padding-right:18px;
	padding-top:0px;
    text-align:center;
	cursor:pointer;
	background-repeat:no-repeat;
    background-position:center center;
    /*height:25px;*/
    /*width:75px;*/
}


.menuBarSpace
{
    width:0px;
	background-color:#626366;
}

#menuBarSpaceFirst
{
	width:0px;
	border-right: 0px solid #6b7272;
}

#menuBarSpace564
{
	width:0px;
	border-right: 0px solid #6b7272;
}

A.menuBarItemLink:link,A.menuBarItemLink:visited,A.menuBarItemLink:active
{
    text-decoration:none;
    color:#626366;
	font-weight:bold;
	font-size:15px;
}

A.menuBarItemLink:hover
{
    text-decoration:none;
	font-weight:bold;
	color:#ffffff;
	font-size:15px;
}

.menuBarItemLinkS
{
	text-decoration:none;
    color:#626366;
	font-weight:bold;
}

A.menuBarItemLinkSELECTED:link,A.menuBarItemLinkSELECTED:visited,A.menuBarItemLinkSELECTED:active,A.menuBarItemLinkSELECTED:hover
{
    text-decoration:none;
    color:#ffffff;
	font-size:15px;
	font-weight:bold;
}

/* -------------------- Sub Menu ---------------------------- */
.submenu
{
   display:none;
   font-family:Arial;
   font-size:18px;
   /*padding-left:10px;
   padding-right:10px;*/
   border:solid 0px black;
   position:absolute;   
   visibility:hidden;
   /*width:140px;*/
   /*filter:alpha(opacity=85);*/
   z-index:1000px;
   text-align:center;
   /*padding-left:10px;*/
   width:106px;
   left:0px;
   direction:rtl;
   padding-right:0px;
}

.tableSubMenuFrame
{
    width:106px;
}

.divSubMenuFrameRight
{
    width:1px;
    /*border:solid 1px black;*/
    
}

.divSubMenuFrameLeft
{
    width:0px;
}

.divSubMenuFrameCenter
{
    /*text-align:right;*/
}


.submenuBar
{
    
    /*height:25px;*/
	/*background-color:#252525;*/
    font-weight:normal;
    vertical-align:middle;
    width:105px;
    /*width:100%;*/
    /*border:solid 1px #28bce0;*/
    /*border:solid 1px #252525;*/
	direction:rtl;
	
}

.submenuBarItemTOP
{
	width:105px;
    height:7px;
    background-repeat:no-repeat;
    background-position:center center;
    background-image:url(../../images/DropDown_Upper.png);
}

.submenuBarItemBOTTOM
{
	width:105px;
    height:7px;
    background-repeat:no-repeat;
    background-position:center center;
    background-image:url(../../images/DropDown_Bottom.png);
}

.submenuBarItem
{
    text-align:right;
	width:95px;
	background-image:url(../../images/DropDown_Middle.png);
    height:20px;
    padding-right:10px;
    /*cursor:pointer;*/
}

.submenuBarItemHover
{
    text-align:right;
	width:95px;
	background-image:url(../../images/DropDown_Middle.png);
    height:20px;
    padding-right:10px;
    cursor:pointer;
}

.submenuBarItemSELECTED
{
    text-align:right;
	width:95px;
	background-image:url(../../images/DropDown_Middle.png);
    height:20px;
    padding-right:10px;
    cursor:pointer;
}

.submenuBarSpaceW
{
    /*
	width:9px;
    height:13px;
	background-color:#252525;
	background-image:url(../images/sepHZb_9x13.jpg);
	background-repeat:no-repeat;
	background-position:right center;*/
}
.submenuBarSpaceH
{
    width:105px;
    height:1px;
    background-repeat:no-repeat;
    background-position:center center;
    background-image:url(../../images/DropDown_separator.png);
}
A.submenuBarItemLink:link,A.submenuBarItemLink:visited,A.submenuBarItemLink:active
{
    text-decoration:none;
    /*color:#666666;*/
    color:#252525;
	font-weight:normal;
	font-size:18px;
}

A.submenuBarItemLink:hover
{
    /*text-decoration:underline;*/
    text-decoration:none;
    /*color:#aa1a1a;*/
    color:#ebfcd4;
	font-weight:normal;
	font-size:18px;
}

A.submenuBarItemLinkSELECTED:link,A.submenuBarItemLinkSELECTED:visited,A.submenuBarItemLinkSELECTED:active
{
    /*text-decoration:underline;*/
    text-decoration:none;
    /*color:#aa1a1a;*/
    color:#ebfcd4;
	font-weight:normal;
	font-size:18px;
}

A.submenuBarItemLinkSELECTED:hover
{
    /*text-decoration:underline;*/
    text-decoration:none;
    /*color:#aa1a1a;*/
    color:#ebfcd4;
	font-weight:normal;
	font-size:18px;
}



/* ----------------SIDE MENU------------------------- */
.sideMenu
{
   
   /*background-color:#E4EfD0;*/
   font-family:Arial;
   font-size:16px;   
   padding-top:0px;
   /*border:solid 1px black;*/
   /*height:500px;*/
     
}
.sideMenuBar
{
    
	height:33px;
    color:#ffffff;
    /*font-weight:bold;*/
    vertical-align:middle;
    /*width:162px;*/
    /*height:35px;*/
}

.sideMenuBarParentHeader
{
	display:none;
}

.sideMenuBarItem
{
    direction:rtl;
	padding-right:12px;
	padding-left:12px;
    text-align:center;
    vertical-align:middle;

}

.sideMenuBarItemHOVER
{
    direction:rtl;
	padding-right:12px;
	padding-left:12px;
    text-align:center;
    vertical-align:middle;
}

.sideMenuBarItemSELECTED
{
    direction:rtl;
	padding-right:12px;
	padding-left:12px;
    text-align:center;
    vertical-align:middle;
}

A.sideMenuBarItemLinkSELECTED:link,A.sideMenuBarItemLinkSELECTED:visited,A.sideMenuBarItemLinkSELECTED:active
{
    text-decoration:none;
    color:#ffffff;
    font-weight:normal;
	font-size:16px;
}

A.sideMenuBarItemLinkSELECTED:hover
{
    text-decoration:none;
    color:#ffffff;
    font-weight:normal;
	font-size:16px;
}

.sideMenuBarSpace
{
    
}

A.sideMenuBarItemLink:link,A.sideMenuBarItemLink:visited,A.sideMenuBarItemLink:active
{
    text-decoration:none;
    color:#ffffff;
    font-weight:normal;
	font-size:16px;
}

A.sideMenuBarItemLink:hover
{
    text-decoration:none;
    color:#ffffff;
    font-weight:normal;
	font-size:16px;
}


#td_SideMenuBarSpaceH_top
{
   /* height:20px;
    background-color:Red;*/
}

.sideMenuBarSpaceH
{
    /*height:1px;
    background-image:url(../../../userfiles/image/menu/sideMenu/yael_dottdLine.jpg);*/
	width:2px;
	background-color:#ffffff;
}

#td_SideMenuBarSpaceH_bottom
{
    
	/*height:20px;
    background-color:Red;*/
}

/* debug Menu*/
.debugMenu
{
	background-color:White;
	direction:ltr; 
	text-align:left;
	overflow:auto;
	top:0px;
	left:0px;
	width:220px;
	height:540px;
	border:solid 1px black;
	position:absolute;
	font-family:Arial;
	font-size:12px;
	z-index:1000;
	
	
}